#art-content {
	width: 100%;
	overflow: hidden;
}
#art-content img{
	max-width: 100%;
}

/* POI 样式 */
.poi-menu .poi-item{
	height: 55px;
	background: #F7F7F7;
	font-size: 16px;
	font-weight: 400;
	color: #666666;
	display: flex;
	align-items: center;
	justify-content: center;
}
.poi-art{
	width: 1004px;
}
.poi-art.fill{
	width: 1200px;
}
.poi-art .art-title{
	font-size: 20px;
	font-weight: 400;
	color: #333333;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 30px;
}
.poi-menu .poi-item:not(.current):hover{
	background: #AF090B !important;
	color: #FFFFFF !important;
}
.poi-menu .poi-item.current{
	background: #AF090B !important;
	color: #FFFFFF !important;
}
